@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

/* BASICA FONT */
@font-face {
    font-family: basicaFont;
    src: url("../fonts/basica.ttf");
}

/* ==========================================================================
Global Styles
========================================================================== */
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #0d0d0d;
  overflow-x: hidden;
  padding-top: 70px;
}

.sep {
  max-width: 80px;
  border: 2px solid #0d0d0d;
  margin-top: 40px;
  margin-bottom: 40px;
}

.light-sep {
  max-width: 80px;
  border: 2px solid #fff;
  margin-top: 40px;
  margin-bottom: 40px;
}

/* ==========================================================================
Typography
========================================================================== */
h1 {
  font-size: 72px;
  color: #fff;
  font-weight: 300;
  letter-spacing: 0.16em;
}

h2 {
  font-size: 36px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.05em;
}

h3 {
  font-size: 26px;
  color: #000;
  font-weight: 400;
}

h4 {
  font-size: 24px;
  color: #000;
  font-weight: 400;
}

h5 {
  font-size: 22px;
  color: #000;
  font-weight: 400;
}

h6 {
  font-size: 18px;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.05em;
}

p {
  font-size: 16px;
  color: #000;
  font-weight: 400;
}

/* ==========================================================================
Buttons Styles
========================================================================== */
.btn-transparent {
  background: transparent;
  border: 3px solid #fff;
  padding: 15px 30px;
  font-size: 14px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active {
  background: #fff;
  color: #0d0d0d;
  text-decoration: none;
}

.btn-light {
  background: #fff;
  border: 3px solid #fff;
  padding: 15px 30px;
  font-size: 14px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #0d0d0d;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
  background: transparent;
  color: #fff;
  text-decoration: none;
}

.btn-block {
  background: #24242a;
  padding: 15px 0;
  font-size: 16px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  color: #fff;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  border: 3px solid #24242a;
}

.btn-block:hover,
.btn-block:focus,
.btn-block:active {
  background: #fff;
  color: #0d0d0d;
  text-decoration: none;
}

/* ==========================================================================
Layout
========================================================================== */
.dark-bg {
  background: #b68339;
}

.light-bg {
  background: #fff;
}

    /* ==========================================================================
Preloader Style
========================================================================== */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #b68339;
}
.preloader i {
  color: #fff;
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}

    /* ==========================================================================
Navigation Style
========================================================================== */
.navbar-default {
  background: #b68339;
  margin-bottom: 0;
  border: none;
}
.navbar-default .navbar-header {
  width: 28%;
  padding-right: 15px;
}
.navbar-default .nav-wrap {
  width: 50%;
}
.navbar-default .nav > li > a {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  padding: 35px 15px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,
.navbar-default .nav > li > a:active {
  color: #5e431c;
}
.navbar-default .social-media {
  float: right;
  padding: 0 15px;
}
.navbar-default .social-media i {
  font-size: 22px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background: transparent;
  color: #5e431c;
}

.top-nav-collapse {
  background: #b68339;
}
.top-nav-collapse .navbar-brand {
  height: auto;
}
.top-nav-collapse .navbar-brand img {
  width: 52px;
  height: 52px;
}
.top-nav-collapse .nav > li > a {
  padding: 30px 15px;
}

    /* ==========================================================================
Sliders Style
========================================================================== */
#owl-hero {
  overflow: hidden;
}
#owl-hero .item {
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#owl-hero .item .caption {
  position: absolute;
  top: 50%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 15;
}
#owl-hero .item .caption h1 {
  margin-top: 40px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
#owl-hero .item .caption h1 span {
  font-weight: 700;
}
#owl-hero .item .caption h6 {
  color: #fff;
  margin: 0;
}
#owl-hero .owl-pagination {
  position: absolute;
  display: block;
  text-align: center;
  width: 100%;
  bottom: 5%;
}
#owl-hero .owl-pagination .owl-page.active span {
  background: #fff;
}
#owl-hero .owl-pagination .owl-page span {
  border: 2px solid #fff;
  border-radius: 50%;
  background: transparent;
  opacity: 1;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#owl-hero .owl-buttons div {
  background: #fff;
  font-size: 24px;
  color: #a3a3a3;
  opacity: 1;
}
#owl-hero .owl-buttons .owl-prev {
  left: -60px;
}
#owl-hero .owl-buttons .owl-next {
  right: -60px;
}
#owl-hero .owl-buttons .owl-prev,
#owl-hero .owl-buttons .owl-next {
  position: absolute;
  background: #fff;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 45px;
  border-radius: 0;
  border: 1px solid #fff;
  z-index: 20;
  text-align: center;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#owl-hero:hover .owl-prev {
  left: -5px;
}

#owl-hero:hover .owl-next {
  right: -5px;
}

    /* ==========================================================================
Welcome Style
========================================================================== */
#welcome {
  padding: 60px 0;
  text-align: center;
}
#welcome h2 {
  text-transform: uppercase;
}
#welcome h2 span {
  font-weight: 700;
}
#welcome img {
  margin-top: 40px;
  margin-bottom: 40px;
}

#top-container {
  margin-top: 40px;
}

/* ==========================================================================
bio Style
========================================================================== */
#bio {
  background: #333333;
  padding: 60px 0;
  text-align: center;
  overflow: auto;
}

#bio h2 {
  text-transform: uppercase;
  color: #fff;
}
#bio p {
  color: #fff;
}

/* ==========================================================================
Referencia Style
========================================================================== */
#referencia {
  padding: 60px 0;
  text-align: center;
  background: #333333;
  color: #fff;
}

#referencia .container {
  margin-top: 40px;
}

#referencia h2 {
  text-transform: uppercase;
  color: #fff;
}
#referencia p {
  margin-bottom: 40px;
  color: #fff;
}
#referencia .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
#referencia .container-fluid .col-lg-4 {
  padding-left: 0;
  padding-right: 0;
}
#referencia .portfolio-box {
  display: block;
  position: relative;
  margin: 0 auto;
  max-width: 650px;
}
#referencia .portfolio-box .portfolio-box-caption {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  background: rgba(68, 68, 68, 0.6);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#referencia .portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
}
#referencia .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
#referencia .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
}
#referencia .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}
#referencia .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
#referencia .portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

/* ==========================================================================
Studio 1 Style
========================================================================== */
#studio1 {
  padding: 40px 0;
  padding-bottom: 0;
  background: #b68339;
  text-align: center;
  color: #fff;
}

#studio1 h1 {
  color: #fff;
  font-family: basicaFont;
}

#studio1 h2 {
  text-transform: uppercase;
  color: #fff;
}

#studio1 h4 {
  text-transform: uppercase;
  color: #fff;
}

#studio1 p {
  color: #fff;
}

#studio1 .nav-tabs {
  border-bottom: 2px solid #eee;
}
#studio1 .nav-tabs > li.active > a,
#studio1 .nav-tabs > li.active > a:focus,
#studio1 .nav-tabs > li.active > a:hover {
  border-width: 0;
 }
#studio1 .nav-tabs > li > a {
  border: none; color: #eee;
 }
#studio1 .nav-tabs > li.active > a,
#studio1 .nav-tabs > li > a:hover {
  border: none; color: #5e431c !important; background: transparent;
}
#studio1 .nav-tabs > li > a::after {
  content: ""; background: #5e431c; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0);
}
#studio1 .nav-tabs > li.active > a::after,
#studio1 .nav-tabs > li:hover > a::after {
  transform: scale(1);
}
#studio1 .tab-nav > li > a::after {
  background: #eee none repeat scroll 0% 0%; color: #eee;
}
#studio1 .tab-pane {
  padding: 15px 0;
}

#studio1 .tab-pane p{
  text-align: left;
}

#studio1 .tab-content{
  padding:20px
}

#studio1 .tab-li {
  text-align: left;
}

#studio1 .tab-h3 {
  text-align: left;
  font-weight: bold;
  color: #fff;
}

#studio1 .tab-h4 {
  font-size: 20px;
  text-align: left;
  font-weight: bold;
  color: #fff;
}

#studio1 .tab-p {
  text-align: left;
  margin-bottom: 10px;
}

/* ==========================================================================
Studio 2 Style
========================================================================== */
#studio2 {
  padding: 40px 0;
  padding-bottom: 0;
  background: #333333;
  text-align: center;
  color: #fff;
}

#studio2 h1 {
  color: #fff;
  font-family: basicaFont;
}

#studio2 h2 {
  text-transform: uppercase;
  color: #fff;
}

#studio2 h4 {
  text-transform: uppercase;
  color: #fff;
}

#studio2 p {
  color: #fff;
}

#studio2 .nav-tabs {
  border-bottom: 2px solid #ddd;
}
#studio2 .nav-tabs > li.active > a,
#studio2 .nav-tabs > li.active > a:focus,
#studio2 .nav-tabs > li.active > a:hover {
  border-width: 0;
 }
#studio2 .nav-tabs > li > a {
  border: none; color: #ddd;
 }
#studio2 .nav-tabs > li.active > a,
#studio2 .nav-tabs > li > a:hover {
  border: none; color: #b68339 !important; background: transparent;
}
#studio2 .nav-tabs > li > a::after {
  content: ""; background: #b68339; height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0);
}
#studio2 .nav-tabs > li.active > a::after,
#studio2 .nav-tabs > li:hover > a::after {
  transform: scale(1);
}
#studio2 .tab-nav > li > a::after {
  background: #ddd none repeat scroll 0% 0%; color: #fff;
}
#studio2 .tab-pane {
  padding: 15px 0;
}

#studio2 .tab-pane li {
  text-align: left;
}

#studio2 .tab-pane p {
  text-align: left;
}

#studio2 .tab-content{
  padding:20px
}

#studio2 .tab-li {
  text-align: left;
}

#studio2 .tab-h3 {
  text-align: left;
  font-weight: bold;
  color: #fff;
}

#studio2 .tab-h4 {
  font-size: 20px;
  text-align: left;
  font-weight: bold;
  color: #fff;
}

#studio2 .tab-p {
  text-align: left;
  margin-bottom: 10px;
}

    /* ==========================================================================
Banner Style
========================================================================== */
#banner {
  background-image: url("../img/banner/bg.jpg");
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 60px 0;
  text-align: center;
}
#banner .placeholder {
    height: 680px;
}

/* ==========================================================================
Contact Us Style
========================================================================== */
#kapcsolat {
padding: 60px 0;
text-align: center;
background: #b68339;
}
#kapcsolat h2 {
text-transform: uppercase;
color: #fff;
}
#kapcsolat p {
color: #fff;
}
#kapcsolat form {
margin: 40px 0;
}
#kapcsolat .form-group {
margin-bottom: 35px;
}
#kapcsolat .form-control {
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
border: 2px solid #24242a;
color: #0d0d0d;
min-height: 45px;
}
#kapcsolat textarea {
height: 140px;
resize: none;
}

/* ==========================================================================
Google Map Style
========================================================================== */
#map1 {
  margin-top: 20px;
  width: 100%;
  height: 400px;
}

#map2 {
  margin-top: 20px;
  width: 100%;
  height: 400px;
}

    /* ==========================================================================
Footer Map Style
========================================================================== */
footer {
  background: #b68339;
  padding: 60px 0;
  text-align: center;
}
footer h1 {
  text-transform: uppercase;
  font-weight: 700;
}
footer h2 {
  text-transform: uppercase;
  color: #fff;
}
footer p {
  text-transform: uppercase;
  color: #fff;
}
footer .social {
  margin: 40px 0;
}
footer .social a {
  color: #fff;
  margin-left: 20px;
  margin-right: 20px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
footer .social a:hover,
footer .social a:focus,
footer .social a:active {
  color: #5e431c;
}
footer h6 {
  text-transform: uppercase;
  color: #fff;
}

    /* ==========================================================================
Media Queries Style
========================================================================== */
@media (max-width: 992px) {
  /*-- Navigation --*/
  .navbar-default {
    background: rgba(68, 68, 68, 1);
  }
  .navbar-default .navbar-header {
    width: 100%;
    padding-right: 0;
  }
  .navbar-default .navbar-header .navbar-brand {
    height: auto;
  }
  .navbar-default .navbar-header .navbar-brand img {
    width: 52px;
    height: 52px;
  }
  .navbar-default .nav-wrap {
    width: 100%;
  }
  .navbar-default .navbar-toggle {
    padding-top: 25px;
    padding-bottom: 25px;
    border: none;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:active {
    background: none;
  }
  .navbar-default .navbar-left,
  .navbar-default .navbar-right {
    float: none !important;
  }
  .navbar-default .navbar-toggle {
    display: block;
  }
  .navbar-default .navbar-collapse {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-default .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-default .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-default .navbar-nav > li {
    float: none;
  }
  .navbar-default .collapse.in {
    display: block !important;
  }

  /*-- Sliders --*/
  #owl-hero h1 {
    font-size: 42px;
  }
  #owl-hero h6 {
    font-size: 16px;
  }
  #owl-hero .btn {
    margin-top: 20px;
  }
  #owl-hero .owl-buttons {
    display: none;
  }

  /*-- Services --*/
  #services h3 {
    font-size: 22px;
  }

  /*-- section styles --*/
  section h2 {
    font-size: 32px;
  }

  #testimonials h5 {
    font-size: 18px;
  }
}
